KeePass cannot open plug-ins on Debian

Asked By 0 points N/A Posted on -
qa-featured

Hello,

KeePassHTTP plugin not working on Debian ? On official website it says that they are compatible with each other but still this error appears. Can anyone help me please to fix this error ? Why is not working ?

Thank you experts !

SHARE
Answered By 0 points N/A #180195

KeePass cannot open plug-ins on Debian

qa-featured

Hello Milton,

You may want to use the two files ctrlbrk<[email protected]>. Enclosed is the image for the previous error http://i.imgur.com/e6KC9.png. Removing the plgx is the solution to the issue. THe plgx is stopping the KeePass from being decoded by the Debian system.

Login/Register to Answer

Related Questions